[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CalcForm' (#lcl)

# TCalculatorPanel.Color

Background color for the calculator panel.

## Declaration

Source position: calcform.pas line 100

`public property TCalculatorPanel.Color : TColor default clBtnFace;`

## Description

Color is a TColor property with the background color used for the calculator panel. It is redefined in TCalculatorPanel to use clBtnFace as the default value for the property. Please note to ParentColor is ultimately set to True for the panels on a TCalculatorForm instance.